package com.jsc.oscm.model;

import java.util.List;

public class ScrapydListSpiders {
    private String status;
    private List<String> spiders;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public List<String> getSpiders() {
        return spiders;
    }

    public void setSpiders(List<String> spiders) {
        this.spiders = spiders;
    }
}
